<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIM.SDK.1.0"/>
  <project name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="51c87a0e6f52a5ed3d976e38fb68cffc421abdf1" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="bbd282b865ad25283dfa2b4e7c4532e88f6d28bd" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="51d09f70511b9561d44ead5dcb137c19bb668014" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel"/>
  <project name="clo/le/sdk-tools" revision="742b450ba938d49ce2b751ac74461011dcb790e0" upstream="refs/heads/im-sdk.lnx.1.0.0.r1-rel" path="sdk-tools">
    <linkfile dest="host_env_setup.sh" src="scripts/host/host_env_setup.sh"/>
    <linkfile dest="docker_env_setup.sh" src="scripts/host/docker_env_setup.sh"/>
    <linkfile dest="Host.md" src="Host.md"/>
    <linkfile dest="Docker.md" src="Docker.md"/>
  </project>
</manifest>
